
#owl-slideHome .owl-hover-content{
    text-align: center;
}


#owl-slideHome {
    position: relative;    
    overflow: hidden; 
}


#owl-slideHome .item img{
    display: block;
    width: 100%;
    height: auto;
}


#owl-slideHome .owl-page.active span{
    background: #333 !important;
}
#owl-slideHome .owl-page span{
    width: 8px !important;
    height: 8px !important;
    background: #ccc !important;
    margin: 5px 4px !important;
}

#wrapOwlSlideHome{
     margin-bottom: 20px; 
}

@media (min-width: 991px) {
    #owl-slideHome {
        min-height: 208px;
        background: #fff;
    }
    #wrapOwlSlideHome{
        min-height: 238px;
    }
}



.owl-carousel .owl-stage-outer {
    padding-top: 0;
}